:root {
	--main-color: #1a5ffa;
	--hover-color: #1447e6;
	--secound-color: #F49F2F;
	--black-color: #000000;
	--white-color: #ffffff;
	--content-color: #555555;	
	--color-blue: oklch(.379 .146 265.522);
	--content-light-color: oklch(.446 .03 256.802);
	--green-color: #00a63e;
	--light-green-color: oklch(.962 .044 156.743);
	--purple-color: oklch(.496 .265 301.924);
	--light-purple-color: oklch(.946 .033 307.174);
	--light-bg: #f9fafb;
	--light-blue: #eff6ff;
}
.text-white{
	color: var(--white-color);
}
.text-green{
	color: var(--green-color);
}
.text-red{
	color: #e7000b;
}
.clear-both{
	clear: both;
}
.bg-white{
	background: var(--white-color);
}
.over-hide{
	overflow: hidden !important;
}
.site-btn{
	padding: 8px 16px;
	background: var(--main-color);
	border-radius: 8px;
	text-decoration: none;
	color: var(--white-color);
	transition-duration: .3s;
	cursor: pointer;
}
.site-btn:hover{
	background: var(--hover-color);
	transition-duration: .3s;
}
.site-btn.green{
	background: oklch(.627 .194 149.214);
}
.site-btn.green:hover{
	background: oklch(.527 .154 150.069);
}
.cursor-pointer{
  cursor: pointer;
}
body{
	color: var(--black-color);
}
header{
	padding: 16px 0;
}
header .custom-logo-link, header .custom-logo-link img{
	float: left;
	height: 48px;
	line-height: 48px;
	width: auto;
	color: var(--main-color);
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
}
header .custom-logo-link:hover{
	color: var(--hover-color);
}

header .menu-main-menu-container ul{
	display: flex;
	align-items: center;
	list-style: none;
	margin: 0;
	padding: 0;
}
header .menu-main-menu-container ul li{
	height: 40px;
	display: flex;
	align-items: center;
	color: rgba(0,0,0,.7);
}
header .menu-main-menu-container ul li a{
	height: 40px;
	display: flex;
	align-items: center;
	color: rgba(0,0,0,.7);
	font-weight: 500;
	padding: 0 12px;
	text-decoration: none;
}
header .menu-main-menu-container ul li a:hover, header .menu-main-menu-container ul li a:active, header .menu-main-menu-container ul li a:focus{
	color: rgba(0,0,0,1);
}
header .header-action a.logined-btn{
	text-transform: capitalize;
	border: solid 1px oklch(87.2% 0.01 258.338);
	margin-right: 10px;
	padding: 0 11px;
	color: var(--black-color) !important;
}
header .header-action a.logined-btn:hover, header .header-action a.logined-btn:active, header .header-action a.logined-btn:focus{
	background: var(--light-bg);
}
header .header-action a.logined-btn .user-initial{
	width: 24px;
	height: 24px;
	background: var(--main-color);
	color: var(--white-color);
	border-radius: 100%;
	text-align: center;
	line-height: 24px;
	margin-right: 5px;
	font-size: 11px;
}
header .header-action a{
	height: 40px;
	color: var(--black-color);
	text-decoration: none;
	padding: 0 15px;
	border-radius: 10px;
	font-size: 14px;
}
header .header-action a:hover{
	color: var(--main-color);
	
}
header .header-action .filled{
	background: var(--main-color);
	color: var(--white-color);
}
header .header-action .filled:hover{
	background: var(--hover-color);
	color: #fff;
}

.home-hero{
	position: relative;
	padding: 96px 0;
	background-position: center !important;
	background-size: cover !important;
}
.home-hero:before{
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: color-mix(in oklab, var(--color-blue) 70%, transparent);
}
.home-hero .container{
	position: relative;
}
.home-hero h1{
	font-size: 48px;
}
.home-hero p{
	font-size: 20px;
	opacity: .9;
}

.home-hero.light:before{
	display: none;
}
.home-hero.light h1{
	color: var(--black-color);
}
.home-hero.light p{
	color: var(--content-light-color);
}
.home-hero.faq-hero{
	padding: 60px 0;
}

.site-form-wrap{
	position: relative;
	z-index: 9;
}
.site-form{
	position: relative;
	z-index: 9;
	padding: 32px 32px 2px 32px;
	margin-top: -32px;
	border-radius: 15px;
	background: var(--white-color);
	box-shadow: 0 25px 50px -12px #00000040;	
}
.site-form h2{
	font-size: 18px;
	font-weight: 500;
	margin: 0 0 30px 0;
}
.site-form label{
	font-size: 14px;
	color: oklch(.373 .034 259.733);
	font-weight: 500;
	margin-bottom: 8px;
}
.site-form input,
.site-form select{
	padding: 12px 16px;
	border-radius: 10px;
	border: solid 1px oklch(.872 .01 258.338);
	outline: none;
	box-shadow: none;
	margin-bottom: 30px;
	box-shadow: none !important;
}
.site-form select{
	background: url(../images/arrow-down.svg);
	background-repeat: no-repeat;
	background-position: calc(100% - 10px) calc(50%);
	background-size: 11px;
}
.site-form textarea{
	padding: 12px 16px;
	border-radius: 10px;
	border: solid 1px oklch(.872 .01 258.338);
	outline: none;
	box-shadow: none;
	margin-bottom: 30px;
	box-shadow: none !important;
	resize: none;
	height: 120px;
}
.site-form #provider-location,
.site-form #customer-location{
	outline: none !important;
	box-shadow: none !important;
	padding: 0;
	margin-bottom: 30px;
}
.site-form input:hover, .site-form input:active, .site-form input:focus,
.site-form select:hover, .site-form select:active, .site-form select:focus,
.site-form textarea:hover, .site-form textarea:active, .site-form textarea:focus{
	border-color: var(--main-color);
}
.site-form .radio label{
	width: 50%;
}
.site-form .radio input{
	display: none;
}
.site-form .radio input + span{
	display: block;
	padding: 12px 16px;
	border-radius: 10px;
	border: solid 1px oklch(.872 .01 258.338);
	text-align: center;
	font-size: 16px;
	font-weight: normal;
}
.site-form .radio input + span:hover{
	border-color: var(--main-color);
}
.site-form .radio input:checked + span{
	background: var(--main-color);
	color: var(--white-color);
}
.site-form .radio input:checked + span img{
	filter: brightness(0) invert(1);
}
.site-form [type="submit"], .site-form [type="button"], .site-form button{
	background-color: var(--main-color);
	color: var(--white-color);
	margin-top: 29px;
	border: 0 !important;
	background-image: url(../images/search-white.svg);
	background-repeat: no-repeat;
	background-position: calc(50% - 70px) 50%;
	border-radius: 10px;
}
.site-form [type="submit"]:hover, .site-form [type="submit"]:active, .site-form [type="submit"]:focus,
.site-form [type="button"]:hover, .site-form [type="button"]:active, .site-form [type="button"]:focus,
.site-form button:hover, .site-form button:active, .site-form button:focus{
	background-color: var(--hover-color);
}
.site-form .no-bg-icon{
	background-image: none !important;
	padding: 12px 0;
	margin-top: 0;
	font-weight: 500;
}
.site-form .form-info{
	margin-top: 20px;
	margin-bottom: 30px;
	font-size: 14px;
	color: oklch(.551 .027 264.364);
}
.form-bottom{
	font-size: 14px;
	color: oklch(.551 .027 264.364);
}
.provider-signup form{
	margin: 0 auto 50px auto;
	max-width: calc(900px - 30px);
	display: block;
	border: solid 1px oklch(.928 .006 264.531);
	position: relative;
}
.loading.active{
	display: block !important;
	z-index: 99;
}
.site-form .loading,
.provider-signup form .loading,
.customer-signup-form .loading,
.provider-services .loading,
.search-booking-filter .loading{
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: rgba(255,255,255,.5);
	display: none;
}
.provider-signup form .loading img,
.customer-signup-form .loading img,
.provider-services .loading img,
.site-form .loading img,
.search-booking-filter .loading img{
	opacity: .5;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	animation: rotate 1s linear infinite;
}
@keyframes rotate {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}
.warning-message:empty{
	display: none;
}
.warning-message{
	background: oklch(.936 .032 17.717);
	color: oklch(.637 .237 25.331);
	padding: 3px 15px;
	border-radius: 7px;
	border: solid 1px oklch(.637 .237 25.331);
	font-size: 14px;
}
.success-message:empty,
.success-message:empty{
	display: none;
}
.success-message{
	color: var(--green-color);
    background: var(--light-green-color);
    float: left;
    width: 100%;
    padding: 10px;
    font-size: 12px;
    border: solid 1px var(--green-color);
    border-radius: 7px;
}


.feature-providers{
	padding: 64px 0;
}

.feature-providers .vaPro-btn{
	margin: auto;
	display: table;
	font-size: 16px;
	border: solid 2px var(--main-color);
	color: var(--main-color);
	padding:  12px 32px;
	border-radius: 10px;
	text-decoration: none;
	transition-duration: .3s;
	margin-top: 30px;
}
.feature-providers .vaPro-btn:hover, .feature-providers .vaPro-btn:active, .feature-providers .vaPro-btn:focus{
	transition-duration: .3s;
	background: var(--main-color);
	color: var(--white-color);
}

.feature-providers h2{
	font-size: 32px;
	font-weight: 400;	
}
.feature-providers .info{
	font-size: 18px;
	color: var(--content-light-color);
}

.feature-providers .swiper{
	margin: 0 -20px;
	padding: 20px 20px 50px 20px;
}
.feature-providers .swiper .swiper-pagination-bullet.swiper-pagination-bullet-active{
	width: 30px;
	transition-duration: .3s;
}
.feature-providers .swiper .swiper-pagination-bullet{
	width: 8px;
	height: 8px;
	border-radius: 6px;
	transition-duration: .3s;
}
.feature-providers .swiper .swiper-button-next,
.feature-providers .swiper .swiper-button-prev{
	width: 48px;
	height: 48px;
	border: solid 2px oklch(.872 .01 258.338);
	border-radius: 100%;
	background: var(--white-color);
	padding: 20px;
}
.feature-providers .swiper .swiper-button-next:after,
.feature-providers .swiper .swiper-button-prev:after{
	font-size: 18px !important;
	color: var(--content-light-color) !important;
}

.provider-item{
	border: solid 1px oklch(.928 .006 264.531);
	border-radius: 10px;
	transition-duration: .3s;
}
.provider-item:hover{
	box-shadow: 0 10px 30px -12px #00000040;
	transition-duration: .3s;
}
.provider-item .pro-img{
	height: 192px;
	position: relative;
}
.provider-item .pro-img img{
	height: 192px;
	object-fit: cover !important;
	transform: scale(1);
	transition-duration: .3s;
}
.provider-item:hover .pro-img img{
	transform: scale(1.1);
	transition-duration: .3s;
}
.provider-item .pro-img span{	
	position: absolute;
	top: 10px;
	right: 10px;
	font-size: 12px;
	background: oklch(.932 .032 255.585);
	color: var(--main-color);
	padding: 4px 10px;
	border-radius: 18px;
}
.provider-item .pro-img span.main-color{
	background: var(--main-color);
	color: var(--white-color);
}
.provider-item .pro-img span.green{
	color: var(--green-color);
	background: var(--light-green-color);
}
.provider-item .pro-img span.purple{
	color: var(--purple-color);
	background: var(--light-purple-color);
}

.provider-item .pro-content{
	padding: 16px;
	font-size: 14px;
	font-weight: 400;
}
.provider-item .pro-content p{
	margin-bottom: 10px;
}
.provider-item .pro-content .field{
	font-size: 12px;
	color: var(--main-color);
}
.provider-item .pro-content .title{
	font-size: 18px;
	color: var(--black-color);
	font-weight: normal;
	margin: 10px 0;
}
.provider-item .pro-content .review{
	color: oklch(.551 .027 264.364);
	gap: 5px;
}
.provider-item .pro-content .review span{
	color: var(--black-color);
}
.provider-item .pro-content .location{
	color: var(--content-light-color);
}
.provider-item .services{
	margin: 0;
}
.provider-item .services li{
	float: left;
	color: oklch(.373 .034 259.733);
	background: oklch(.967 .003 264.542);
	padding: 3px 8px;
	border-radius: 5px;
	font-size: 12px;
	margin: 0 5px 5px 0;
}
.provider-item .time-wrap{
	border-top: solid 1px oklch(.928 .006 264.531);
	padding-top: 10px;
	margin-top: 10px;
}
.provider-item .time-wrap p{
	color: var(--content-light-color);
	margin-bottom: 10px;
}
.provider-item .time-wrap ul li{
	border: solid 1px var(--main-color);
	color: var(--main-color);
	width: 100%;
	text-align: center;
	border-radius: 5px;
	padding: 5px 0;
	transition-duration: .3s;
}
.provider-item .time-wrap ul li:hover{
	background: var(--main-color);
	color: var(--white-color);
	transition-duration: .3s;
}
.provider-item.v2{
	border-radius: 15px;
	border: 0px;
	box-shadow: 0 6px 6px 0px #00000015;
}
.provider-item.v2:hover{
	box-shadow: 0 10px 6px 3px #00000020;
}
.provider-item.v2 .pro-content .title{
	font-weight: bold;
}
.provider-item.v2 .time-wrap p{
	font-weight: bold;
}
.provider-item.v2 .time-wrap ul li{
	border-radius: 10px;
}


.hdaw{
	padding: 0 0 64px 0;
}
.hdaw h2{
	font-size: 24px;
	font-weight: bold;
}
.hdaw .hdaw-item span{
	width: 64px;
	height: 64px;
	border-radius: 100%;	
	background:  oklch(.967 .003 264.542);
}
.hdaw .hdaw-item span img{
	width: 32px;
	height: 32px;
}
.hdaw .hdaw-item h3{
	font-size: 14px;
	font-weight: 500;
}
.hdaw .hdaw-item p{
	font-size: 14px;
}


.top-mechanics{
	padding: 0 0 64px 0;
}
.top-mechanics h2{
	font-size: 24px;
	font-weight: bold;
}
.top-mechanics h2 a{
	font-size: 16px;
	color: var(--main-color);
	text-decoration: none;
	font-weight: 500;
}

.expert-care{
	padding: 64px 0;
	background: var(--light-bg);
}
.expert-care h2{
	font-weight: 300;
	font-size: 30px;
}
.expert-care p{
	font-size: 18px;
	color: var(--content-light-color);
	max-width: 80%;
	margin-left: auto;
	margin-right: auto;
}


.by-service{
	padding: 64px 0 34px 0;
}
.by-service h2{
	font-size: 30px;
	margin-bottom: 30px;
	font-weight: bold;
}
.by-service .container{
	max-width: 900px;
}
.by-service .by-service-item{
	height: calc(100% - 30px);
	padding: 24px;
	border: solid 2px #e5e7eb;
	border-radius: 13px;
	transition-duration: .3s;
	cursor: pointer;
	float: left;
	width: 100%;
	text-decoration: none;
	color: var(--black-color);
	margin-bottom: 30px;
}
.by-service .by-service-item span{
	height: 52px;
	width: 52px;
	background: #dbeafe;
	border-radius: 10px;
	transform: scale(1);
	transition-duration: .3s;
}
.by-service .by-service-item h3{
	font-size: 16px;
	font-weight: bold;
	margin: 14px 0 8px 0;
}
.by-service .by-service-item p{
	font-size: 14px;
	margin: 0 0 6px 0;
	color: var(--content-light-color);
}
.by-service .by-service-item p:last-child{
	margin-bottom: 0;
}
.by-service .by-service-item p.large{
	font-size: 16px;
	color: var(--black-color);
}
.by-service .by-service-item:hover{
	border-color: var(--main-color);
	transition-duration: .3s;
}
.by-service .by-service-item:hover span{
	transform: scale(1.1);
	transition-duration: .3s;
}
.by-service .by-service-item.purple span{
	background: oklch(.946 .033 307.174);
}
.by-service .by-service-item.green span{
	background: var(--light-green-color);
}
.by-service .by-service-item.yellow span{
	background: oklch(0.987 0.026 102.212);
}

.by-service.why-am .container{
	max-width: 1320px;
}
.why-am .title{
	font-size: 36px;
	margin-bottom: 20px;
}
.why-am .info{
	margin-bottom: 50px;
}


.front-footer{
	background: oklch(.21 .034 264.665);
	padding: 48px 0;
}
.front-footer h4{
	font-size: 16px;
	font-weight: 400;
	margin: 0 0 15px 0;
}
.front-footer p{
	width: 100%;
	color: oklch(.707 .022 261.325);
	font-size: 14px;
}
.front-footer .menu-automart-container,
.front-footer .menu-for-customers-container
.front-footer .menu-for-providers-container,
.front-footer .menu-for-providers-container,
.front-footer .menu-company-container{
	float: left;
	width: 100%;	
}
.front-footer ul.menu{
	padding: 0;
	margin: 0;
	list-style: none;
}
.front-footer ul.menu li{
	float: left;
	width: 100%;
	color: oklch(.707 .022 261.325);
	font-size: 14px;
}
.front-footer ul.menu li a{
	float: left;
	width: 100%;
	text-decoration: none;
	color: oklch(.707 .022 261.325);
	padding: 5px 0;
}
.front-footer ul.menu li a:hover{
	color: var(--white-color);
}

.front-footer .subs-footer{
	border-top: solid 1px oklch(.278 .033 256.848);
	border-bottom: solid 1px oklch(.278 .033 256.848);
	padding: 32px 0;
	margin: 48px 0;
}
.front-footer .subs-footer h4{
	font-size: 16px;
	font-weight: 400;
	margin: 0 0 15px 0;
}

.front-footer .subs-footer .fluentform {
	width: 100%;
	max-width: 450px;
	margin: auto;
}
.front-footer .subs-footer .fluentform .ff-t-container{
	gap: 10px;
}
.front-footer .subs-footer .fluentform .ff-t-container .ff-el-group {
	margin: 0;
}
.front-footer .subs-footer .fluentform .ff-t-container input{
	background: oklch(.278 .033 256.848);
	height: 38px;
	padding: 0 15px;
	border-radius: 10px;
	font-size: 14px;
	color: var(--white-color);
	border-radius: 10px;
	border: solid 1px oklch(.373 .034 259.733);	
}
.front-footer .subs-footer .fluentform .ff-t-container input:hover, .front-footer .subs-footer .fluentform .ff-t-container input:active, .front-footer .subs-footer .fluentform .ff-t-container input:focus{
	border-color: var(--main-color);
	box-shadow: -1px -1px 6px -1px var(--main-color); 
}
.front-footer .subs-footer .fluentform .ff-t-container .ff-btn-submit{
	margin-bottom: 0;
	height: 38px;
	line-height: 38px;
	border: 0;
	font-size: 14px;
	padding-top: 0;
	padding-bottom: 0;	
}

.front-footer .social-link{
	gap: 15px;
}
.front-footer .social-link li a{
	background: oklch(.278 .033 256.848);
	width: 40px;
	height: 40px;
	border-radius: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	transition-duration: .3s;
}
.front-footer .social-link li a.fb:hover{
	background: var(--main-color);
	transition-duration: .3s;
}
.front-footer .social-link li a.ins:hover{
	background: linear-gradient(45deg, #f58529, #dd2a7b, #8134af );
	transition-duration: .3s;
}
.front-footer .social-link li a.tw:hover{
	background: oklch(.707 .165 254.624);
	transition-duration: .3s;
}
.front-footer .social-link li a.li:hover{
	background: oklch(.488 .243 264.376);
	transition-duration: .3s;
}
.front-footer .social-link li a.yt:hover{
	background: oklch(.577 .245 27.325);
	transition-duration: .3s;
}

.front-footer .copy-right{
	color: oklch(.707 .022 261.325);
	font-size: 14px;
	border-top: solid 1px oklch(.278 .033 256.848);
	padding: 32px 0 0 0;
	margin-top: 48px;
}

.back-top-home{
	padding: 12px 0;
}
.back-top-home a{
	color: var(--black-color);
	opacity: .7;
	text-decoration: none;
	transition-duration: .3s;	
}
.back-top-home a:hover{
	transition-duration: .3s;
	opacity: 1;
}
.back-top-home .custom-logo-link{
	float: left;
}
.back-top-home .custom-logo-link img{
	height: 40px;
	width: auto;
}
.back-top-home.full{
	padding: 12px;
	border: solid 1px oklch(.928 .006 264.531);
}

.login-actions{
	margin-bottom: 40px;
}
.login-actions a{
	font-size: 16px;
	border: solid 2px var(--white-color);
	color: var(--white-color);
	padding:  12px 32px;
	border-radius: 10px;
	text-decoration: none;
	transition-duration: .3s;
	margin-top: 30px;
}
.login-actions a:hover{
	transition-duration: .3s;
	background: oklch(.967 .003 264.542) !important;
	color: var(--main-color);
}
.login-actions a.filled{
	background: var(--white-color);
	color: var(--main-color);
}



.business-plan{
	background: var(--light-bg);
	padding: 64px 0;
}
.business-plan .container{
	max-width: 900px;
}
.business-plan .business-plan-section{
	border: solid 2px var(--main-color);
	border-radius: 25px;
	overflow: hidden;
}
.business-plan .business-plan-section .head{
	background: var(--main-color);
	padding: 32px 24px;
}
.business-plan .business-plan-section .head h2{
	font-weight: bold;
	font-size: 30px;
}
.business-plan .business-plan-section .head p{
	opacity: .9;
}
.business-plan .business-plan-section .content{
	padding: 32px;
}
.business-plan .business-plan-section .content h3{
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 20px;
}
.business-plan .business-plan-section .content ul li{
	float: left;
	position: relative;
	width: calc(calc(100% - 30px) / 2);
	margin: 0 30px 20px 0;
	font-weight: 400;
	padding-left: 32px;
}
.business-plan .business-plan-section .content ul li:nth-child(2n+2){
	margin-right: 0;
}
.business-plan .business-plan-section .content ul li:before{
	content: "";
	width: 20px;
	height: 20px;
	background: url(../images/circle-check.svg);
	background-size: cover;
	display: inline-block;
	float: left;
	position: absolute;
	left: 0;
	top: 3px;
}
.business-plan .business-plan-section .foot{
	background: var(--light-blue);
	border: solid 1px oklch(.882 .059 254.128);
	border-radius: 10px;
	padding: 24px;
}
.business-plan .business-plan-section .foot h4{
	font-size: 16px;
	font-weight: bold;
	color: var(--color-blue);
}
.business-plan .business-plan-section .foot p{
	color: #193cb8;
	margin: 0;
}

.faq-search{
	margin-top: 40px;
}
.faq-search input{
	padding: 12px 16px 12px 46px;
    border-radius: 10px;
    border: solid 1px oklch(.872 .01 258.338);
    outline: none;
    margin-bottom: 30px;
    box-shadow: none !important;
    background-image: url(../images/search-dark.svg);
    background-repeat: no-repeat;
    background-position: calc(0% + 15px) calc(50%);
}

.faq-wrap .nav-tabs{
	border-top: solid 1px oklch(.928 .006 264.531);
	border-bottom: solid 1px oklch(.928 .006 264.531);
}
.faq-wrap .nav-tabs li button{
	border: 0px;
	margin: 0;
	padding: 18px 0px;
	color: var(--black-color);
	opacity: .8;
	font-weight: 500;
	position: relative;
}
.faq-wrap .nav-tabs li button.active{
	color: var(--main-color);
}
.faq-wrap .nav-tabs li button.active:after{
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	height: 2px;
	background: var(--main-color);
}
.faq-wrap .tab-content{
	background: var(--light-bg);
	padding: 48px 0;
}
.faq-wrap .tab-content .tab-pane{
	display: none;
}
.faq-wrap .tab-content .tab-pane.active{
	display: block;
}
.faq-wrap .tab-content .container,
.sn-help .container{
	max-width: 900px;
}
.faq-wrap .tab-content h2{
	font-size: 24px;
	font-weight: 400;
}
.faq-wrap .tab-content .tab-pane .accordion{
	margin-top: 40px;
}
.faq-wrap .tab-content .tab-pane .accordion .accordion-item{
	margin-bottom: 10px;
	border: solid 1px oklch(.928 .006 264.531);
	border-radius: 10px;
	overflow: hidden;
}
.faq-wrap .tab-content .tab-pane .accordion .accordion-item .accordion-header,
.faq-wrap .tab-content .tab-pane .accordion .accordion-item .accordion-header button{
	outline: none;
	box-shadow: none;
	font-size: 16px;
	font-weight: 600;
	color: var(--black-color);
}
.faq-wrap .tab-content .tab-pane .accordion .accordion-item .accordion-header:hover,
.faq-wrap .tab-content .tab-pane .accordion .accordion-item .accordion-header button:hover{
	background: var(--light-bg) !important;
}
.faq-wrap .tab-content .tab-pane .accordion .accordion-item .accordion-header .accordion-button:not(.collapsed){
	background: var(--white-color);
}
.faq-wrap .tab-content .tab-pane .accordion .accordion-item .accordion-body{
	color: var(--content-light-color);
	font-weight: 400;
}

.sn-help{
	padding: 64px 0;
}
.sn-help .title{
	font-size: 24px;
	font-weight: 500;
}
.sn-help .info{
	color: var(--content-light-color);
	margin-bottom: 30px;
}
.snh-item{
	background: var(--light-bg);
	padding: 20px;
	border-radius: 10px;
	height: 100%;
}
.snh-item span{
	height: 52px;
	width: 52px;
	background: #dbeafe;
	border-radius: 100%;
	margin: auto;
}
.snh-item h3 {
    font-size: 16px;
    font-weight: 500;
    margin: 14px 0 8px 0;
}
.snh-item p {
    font-size: 14px;
    margin: 0 0 12px 0;
    color: var(--content-light-color);
}
.snh-item a{
	font-size: 14px;
	color: var(--main-color);
	text-decoration: none;
	font-weight: 500;
}

.pop-login.active,
.provider-login.active,
.pop-signup.active{
	display: block;
}
.main-form{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	background: var(--light-bg);
	z-index: 999;
	overflow: auto;
	display: none;
}
.main-form .inner-login{
	position: relative;
	width: 450px;
	margin: auto;
	display: table;	
	margin-top: 50px;
	margin-bottom: 50px;
}
.pop-signup .inner-login{
	width: 670px;
}
.main-form .inner-login form{
	background: var(--white-color);
	border-radius: 15px;
    background: var(--white-color);
    box-shadow: 0 25px 50px -12px #00000040;
}
.main-form .inner-login form h2{
	font-size: 30px;
	font-weight: bold;
	margin-bottom: 15px;
}
.main-form .inner-login form .warings:empty,
.main-form .inner-login form .success-message:empty{
	display: none;
}
.main-form .inner-login form .warings{
	background: oklch(.936 .032 17.717);
	color: oklch(.637 .237 25.331);
	padding: 3px 15px;
	border-radius: 7px;
	border: solid 1px oklch(.637 .237 25.331);
	font-size: 14px;
}
.main-form .inner-login form .success-message{
	color: var(--green-color);
    background: var(--light-green-color);
    float: left;
    width: 100%;
    padding: 10px;
    font-size: 12px;
    border: solid 1px var(--green-color);
    border-radius: 7px;
}
.main-form .inner-login form h3{
	font-size: 18px;
	font-weight: bold;
}
.main-form .inner-login form h3 span{
	font-size: 14px;
	color: oklch(.551 .027 264.364);
	font-weight: normal;
}
.main-form .inner-login .forgot-password{
	font-size: 14px;
	text-decoration: none;
	color: var(--main-color);
}
.main-form .inner-login .no-acc{
	color: var(--content-light-color);
	font-size: 14px;
}
.main-form .inner-login .no-acc a{
	color: var(--main-color);
	font-size: 16px;
	font-weight: 600;
	text-decoration: none;
}
.main-form .inner-login .no-acc a:hover{
	color: oklch(.488 .243 264.376);
}
.main-form .inner-login .login-other-option{
	margin-bottom: 32px;
	margin-top: 10px;
}
.main-form .inner-login .login-other-option p{
	color: var(--content-light-color);
	font-size: 14px;
	position: relative;
}
.main-form .inner-login .login-other-option p:before{
	content: "";
    height: 1px;
    background: var(--content-light-color);
    top: 55%;
    position: absolute;
    left: 0;
    width: 100%;
    opacity: .3;
}
.main-form .inner-login .login-other-option p span{
	background: var(--white-color);
	padding: 0 15px;
	position: relative;
}
.main-form .inner-login .login-other-option a{
	border: solid 1px oklch(.872 .01 258.338);
	padding: 12px 10px;
	border-radius: 10px;
	text-decoration: none;
	color: var(--black-color);
	font-weight: 600;
	font-size: 14px;
}
.main-form .inner-login .login-other-option a:hover{
	background: var(--light-bg);
}

.provider-login .back-top-home{
	border-bottom: solid 1px oklch(.928 .006 264.531);
	background: var(--white-color);
}
.provider-login .inner-login{
	transform: unset;
	top: auto;
}
.provider-login .inner-login form{
	margin-top: 50px !important;
}
.provider-login .inner-login input[type=email]{
	position: relative;
	background: url(../images/envelope-light.svg);
	background-repeat: no-repeat;
	background-position: 10px 13px;
	padding-left: 45px;
}
.provider-login .inner-login input[type=password]{
	position: relative;
	background: url(../images/lock-light.svg);
	background-repeat: no-repeat;
	background-position: 10px 13px;
	padding-left: 45px;
}
.form-info{
	background: var(--light-blue);
	border: solid 1px oklch(.882 .059 254.128);
	border-radius: 10px;
	padding: 24px;
	margin-top: 50px;
}
.form-info h3{
	font-size: 16px;
	font-weight: bold;
	color: var(--color-blue);
}
.form-info p{
	color: #193cb8;
	margin: 0;
}
.form-info.has-image{
	padding-left: 55px;
	margin-top: 20px;
	border: 0;
}
.form-info img{
	position: absolute;
	left: 24px;
	top: 28px;
}
.form-info.dark-text b{
	color: var(--content-light-color);
	font-weight: 500;
}
.form-info.dark-text p{
	color: var(--content-light-color);
}


.blank-form{
	padding: 0;
	box-shadow: none;
	margin: 0;
}
.site-form.shring  input, .site-form.shring  select{
	margin-bottom: 10px;
}
.site-form .row{
	margin: 0 -5px;	
}
.site-form .row .col-sm-3, .site-form .row .col-sm-12{
	padding: 0 5px;
}

.listing-map{}
.listing-map .lm-left{
}
.listing-map .lm-left .filters-wrap{
	padding: 16px;
	border-bottom: solid 1px #0000001a;
}
.listing-map .lm-left .title{
	font-size: 24px;
	font-weight: bold;
}
.listing-map .lm-left .counter{
	font-size: 16px;
	color: var(--content-light-color);
}
.listing-map .lm-left .filters .checkbox input{	
	display: none;
}
.listing-map .lm-left .filters .checkbox input + span{
	background: var(--white-color);
	color: var(--white-color);
    padding: 12px 16px;
    border-radius: 10px;
	cursor: pointer;
	color: var(--bs-body-color);
	border: solid 1px oklch(.872 .01 258.338);
}
.listing-map .lm-left .filters .checkbox input:checked + span{
	background: var(--main-color);
	color: var(--white-color);
	border-color: var(--main-color);
}
.listing-map .lm-left .filters .checkbox input:checked + span svg polygon{
	stroke: var(--white-color);
}
.listing-map .lm-left .filters .location{
	background: url(../images/search-dark.svg);
	background-repeat: no-repeat;
	background-position: 15px 12px;
	padding-left: 45px;
}
.listing-map .lm-left .filters .location-warn{
	color: oklch(.505 .213 27.518);
	padding: 5px 15px;
	border-radius: 8px;
	background: rgb(193, 0, 7, .08);
	font-size: 14px;
}
.listing-map .lm-left .listing-wrap{
	padding: 16px;
}
.listing-map .lm-left .listing-wrap .provider-item{
	box-shadow: none !important;
	margin-bottom: 16px;
}
.listing-map .lm-left .listing-wrap .provider-item .pro-img{
	height: 100%;
}
.listing-map .lm-left .listing-wrap .provider-item .pro-img img{
	height: 100%;
}
.listing-map .lm-left .listing-wrap .provider-item .pro-content{
	padding-left: 0;
}
.listing-map .lm-left .listing-wrap .provider-item .pro-content .title{
	margin-top: 0;
	font-size: 18px;
}
.listing-map .lm-left .listing-wrap .provider-item .pro-content .review-outer{
	color: var(--content-light-color);
}
.listing-map .lm-left .listing-wrap .provider-item .pro-content .service{
	margin: 0 0 10px 0;
}
.listing-map .lm-left .listing-wrap .provider-item .pro-content .service span.field{
    font-size: 12px;
    background: oklch(.932 .032 255.585);
    color: var(--main-color);
    padding: 8px 15px;
    border-radius: 5px;
	float: left;
}
.listing-map .lm-left .listing-wrap .provider-item .pro-content .service span.price{
	color: var(--content-light-color);
}
.listing-map .lm-left .listing-wrap .provider-item .pro-content .other-ser li{
	float: left;
	font-size: 12px;
	background: oklch(.932 .032 255.585);
	color: var(--main-color);
	padding: 8px 15px;
	border-radius: 5px;
	float: left;
	margin: 0 5px 5px 0;
}
.listing-map .lm-left .listing-wrap .provider-item .pro-content .other-ser li.green{
	color: var(--green-color);
	background: var(--light-green-color);
}
.listing-map .lm-left .listing-wrap .provider-item .pro-content .other-ser li.purple{
    color: var(--purple-color);
    background: var(--light-purple-color);
}
.listing-map .lm-left .listing-wrap .provider-item .time-wrap{
	border-top: 0;
	padding-top: 0;
}



.listing-map .map-col{
	height: 100vh;
	background: var(--light-blue);
	position: sticky;
	top: 0;
}
.listing-map .map-col #map{
	height: 100%;
}


.custom-marker {
	width: 32px;
	height: 32px;
	background: var(--main-color);
	color: #fff;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	font-weight: 700;
	cursor: pointer;
	box-shadow: 0 3px 8px rgba(0,0,0,.3);
}

.provider-item.active {
	border-color: var(--main-color);
}


.gm-style-iw {
	box-shadow: 0 20px 25px -5px var(--tw-shadow-color, #0000001a), 0 8px 10px -6px var(--tw-shadow-color, #0000001a);
	position: relative;
	padding: 10px !important;
}
.gm-style-iw .gm-style-iw-chr{
	display: none !important;
}
.map-info p{
	margin: 0 0 5px 0 !important;
	color: var(--content-light-color) !important;
}
.map-info p:last-child{
	margin: 0 0 0 0 !important;
}
.map-info h4{
	font-size: 14px;
	font-weight: bold;
	margin: 0;
}
.gm-style-iw .gm-style-iw-d{
	padding: 0 !important;
}


.detail-hero .b-link{
	position: absolute;
	left: 15px;
	top: 15px;
	background: var(--white-color);
	padding: 8px 16px;
	border-radius: 10px;
	z-index: 99;
	opacity: 1;
}
.detail-hero .action{
	z-index: 99;
	right: 15px;
	top: 15px;
}
.detail-hero .action span{
	padding: 8px;
	background: var(--white-color);
	border-radius: 10px;
	cursor: pointer;
}
.detail-hero #slideCounter{
	left: 50%;
	background: var(--black-color);
	border-radius: 15px;
	padding: 3px 12px;
	color: var(--white-color);
	transform: translateX(-50%);
	z-index: 99;
	bottom: 15px;
	font-size: 14px;
}
#detailCarousel .carousel-item{
	height: 385px;
	position: relative;
	background-size: cover !important;
	background-position: center !important;
}
#detailCarousel .carousel-item:before{
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: linear-gradient(to bottom,  rgba(0,0,0,0.2) 0%,rgba(0,0,0,0.7) 100%);
}
#detailCarousel .carousel-control-prev{
	width: 40px;
	height: 40px;
	background: var(--white-color);
	opacity: .7;
	transform: translateY(-50%);
	top: 50%;
	left: 15px;
	border-radius: 100%;
}
#detailCarousel .carousel-control-next{
	width: 40px;
	height: 40px;
	background: var(--white-color);
	opacity: .7;
	transform: translateY(-50%);
	top: 50%;
	right: 15px;
	border-radius: 100%;
}
#detailCarousel .carousel-control-prev span{
	background: url(../images/left-ang.svg);
	width: 20px;
	height: 20px;
}
#detailCarousel .carousel-control-next span{
	background: url(../images/left-ang.svg);
	transform: scaleX(-1);
	width: 20px;
	height: 20px;
}
#detailCarousel .carousel-control-prev:hover,
#detailCarousel .carousel-control-next:hover{
	opacity: 1;
}

.detail-wrap{
	padding-top: 30px;
}
.detail-wrap .detail-info{
	color: var(--content-light-color);
}
.detail-wrap .detail-info h1{
	font-size: 34px;
	font-weight: normal;
	color: var(--black-color);
}
.detail-wrap .detail-info .p-symbol{
	font-size: 18px;
	font-weight: 500;
}

.detail-wrap .detail-info ul.service li:before{
	content: "";
	width: 16px;
	height: 16px;
	background: url(../images/circle-check.svg);
	background-size: cover !important;
}
.detail-wrap .detail-info ul.service li{	
	float: left;
	display: flex;
	align-items: center;
	gap: 5px;
	font-size: 12px;
	background: var(--light-blue);
	color: var(--main-color);
	padding: 4px 10px;
	border-radius: 18px;
	margin-right: 10px;
}

.detail-wrap .detail-osr{
	margin-top: 30px;
}
.detail-wrap .detail-osr ul li button{
	font-size: 14px;
	font-weight: 600;
	color: var(--black-color);
	position: relative;
	width: 100%;
	text-align: center;
	border-color: transparent !important;
	border-radius: 0;
	outline: none;
	box-shadow: none;
}
.detail-wrap .detail-osr ul li button.active{
	border-color: var(--main-color) !important;
}
.detail-wrap .detail-osr ul li button.active:before{
	content: "";
	left: 0;
	right: 0;
	bottom: 0;
	height: 1px;
	background: var(--main-color);
	position: absolute;
}
.detail-wrap .detail-osr ul li{
	flex: 1;	
}

.detail-wrap .detail-osr .tab-content{
	margin-top: 30px;
}
.detail-wrap .detail-osr .tab-content .overview{
	margin-bottom: 30px;
}
.detail-wrap .detail-osr .tab-content .overview h2{
	font-size: 24px;
	font-weight: 600;
	margin: 0 0 25px 0;
}
.detail-wrap .detail-osr .tab-content .overview p{
	color: oklch(.373 .034 259.733);
	margin: 0 0 20px 0;
}
.detail-wrap .detail-osr .tab-content .overview h3{
	font-size: 20px;
	font-weight: 400;
	margin: 0 0 10px 0;
}
.detail-wrap .detail-osr .tab-content .overview .hours li{
	border-bottom: solid 1px oklch(.967 .003 264.542);
	padding: 8px 0;
	margin-bottom: 8px;
	color: oklch(.373 .034 259.733);
}

.detail-wrap .detail-osr .tab-content .overview .contact li{
	color: oklch(.373 .034 259.733);
	padding: 7px 0;
}
.detail-wrap .detail-osr .tab-content .overview .contact li img{
	opacity: .4;
}
.detail-wrap .detail-osr .tab-content .overview .contact li a{
	color: var(--main-color);
	text-decoration: none;
}
.detail-wrap .detail-osr .tab-content .overview .contact li a:hover{
	text-decoration: underline;
}

.detail-wrap .detail-osr .tab-content .overview .map-location #map{
	height: 256px;
	border-radius: 10px;
	overflow: hidden;
}
.detail-wrap .detail-osr .tab-content .overview .ser-price{
	border: solid 1px oklch(.928 .006 264.531);
	border-radius: 10px;
	padding: 16px;
	cursor: pointer;
	margin-bottom: 15px;
}
.detail-wrap .detail-osr .tab-content .overview .ser-price.active{
	border-color: var(--main-color);
}
.detail-wrap .detail-osr .tab-content .overview .ser-price .top h4{
	font-size: 16px;
	font-weight: 500;
}
.detail-wrap .detail-osr .tab-content .overview .ser-price .top span{
	color: var(--main-color);
	font-weight: 500;
}
.detail-wrap .detail-osr .tab-content .overview .ser-price .info{
	color: var(--content-light-color);
	font-size: 14px;
}
.detail-wrap .detail-osr .tab-content .overview .ser-price .bottom{
	margin-top: 10px;
	color: var(--content-light-color);
	font-size: 14px;
}
.detail-wrap .detail-osr .tab-content .overview .ser-price .bottom img{
	opacity: .4;
}

.margin-bottom-30{
	margin-bottom: 30px;
}

.sticky-wrapper{
	position: sticky;
	top: 0;
}
.booking-form{
	margin-top: 30px;
	box-shadow: none;
	border: solid 1px oklch(.928 .006 264.531);
	/*position: sticky;
	top: 20px;*/
	padding: 24px;
}
.booking-form h3{
	font-size: 20px;
	font-weight: 400;
	margin-bottom: 20px;
}
.booking-form select, .booking-form input{
	margin-bottom: 15px;
}
.booking-form #calendar{
	border: solid 1px oklch(.928 .006 264.531);
	border-radius: 10px;
	padding-top: 10px;
	margin-bottom: 15px;
}
.booking-form #calendar table{
	border-collapse: separate !important;
	border-spacing: 2px 2px;
}
.booking-form #calendar > *{
	font-family: var(--bs-body-font-family) !important;
}
.booking-form #calendar .datepicker, .booking-form #calendar .datepicker table{
	width: 100%;
	padding: 0;
}
.booking-form #calendar .datepicker-switch{
	pointer-events: none;
	cursor: default;
}
.booking-form #calendar .dow{
	font-size: 12px;
	color: oklch(.551 .027 264.364);
}
.booking-form #calendar tbody th, .booking-form #calendar tbody td{
	padding: 10px;
	border: 0;
	border-radius: 10px;
}
.booking-form #calendar tbody .today{
	background: var(--light-blue);
    color: var(--main-color);
	box-shadow: 0px 0px 1px 1px var(--main-color) !important;
}
.booking-form #calendar tbody .active {
	background: var(--main-color);
	color: var(--white-color);
}
.booking-form .radio span img{
	margin: auto;
	margin-bottom: 10px;
	display: block;
}

.booking-form .vehicle-details, .booking-form .service-location{
	display: none;
}
.booking-form .service-location.no-mobile .radio label{
	width: 100% !important;
}
.booking-form .vehicle-details h4{
	font-size: 14px;
	font-weight: 500;
}
.booking-form .vehicle-details label{
	font-size: 12px;
	color: var(--content-light-color);
}
.booking-form .vehicle-details input, .booking-form .vehicle-details select{
	padding: 6px 12px;
	font-size: 12px;
	margin-bottom: 8px;
}
.booking-form .vehicle-details .row{
	margin: 0 -4px;
}
.booking-form .vehicle-details .col-sm-6{
	padding: 0 4px;
}

.booking-form input[type="submit"]:disabled {
    opacity: 0.5;
    pointer-events: none;
	cursor: not-allowed;
	background: oklch(.872 .01 258.338);
}


.forgot-password-wrap{
	margin: 100px 0;
}
.forgot-password-wrap .inner-login{
	border-radius: 15px;
    background: var(--white-color);
    box-shadow: 0 25px 50px -12px #00000040;
	width: 90%;
	max-width: 450px;
	margin: auto;
	display: block;
}